Reference record for OID 1.3.6.1.4.1.9.9.350

Parent
1.3.6.1.4.1.9.9 (ciscoMgmt)
Node code
350
Node name
ciscoEntityDiagMIB
Numeric OID
1.3.6.1.4.1.9.9.350
URN notation
urn:oid:1.3.6.1.4.1.9.9.350
Type
OBJECT IDENTIFIER
ASN.1 notation

{1 3 6 1 4 1 9 9 350}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) enterprises(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) ldap-enterprise(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) cisco(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • {iso(1) org(3) dod(6) internet(1) private(4) vendor-objects(1) me1200(9) ciscoMgmt(9) ciscoEntityDiagMIB(350)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/9/9/350
  • /ISO/Identified-Organization/6/1/4/1/9/9/350
  • /ISO/3/6/1/4/1/9/9/350
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/identified-organization/dod/internet/private/enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/identified-organization/dod/internet/private/enterprises/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/identified-organization/dod/internet/private/enterprises/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/identified-organization/dod/internet/private/ldap-enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/identified-organization/dod/internet/private/vendor-objects/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/identified-organization/dod/internet/private/vendor-objects/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/enterprises/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/enterprises/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/ldap-enterprise/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/ldap-enterprise/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/vendor-objects/cisco/ciscoMgmt/ciscoEntityDiagMIB
  • /iso/org/dod/internet/private/vendor-objects/me1200/ciscoMgmt/ciscoEntityDiagMIB
  • Additional combinations skipped.

Descriptions

Descriptions may differ between sources. The primary description is shown first.

Primary description: Circitor

This MIB module defines the managed objects that describe the
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).

GLOSSARY

Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.

Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.

Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.

Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.

Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.

Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.

On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.

Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.

Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.

Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.

Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.

Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).

Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity.

Parsed from file CISCO-ENTITY-DIAG-MIB.mib
Module: CISCO-ENTITY-DIAG-MIB

Source file: Download CISCO-ENTITY-DIAG-MIB.mib

Publisher path: Mibs; 80,519 bytes

Alternative description: Cisco

This MIB module defines the managed objects that describe the
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).

GLOSSARY

Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.

Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.

Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.

Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.

Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.

Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.

On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.

Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.

Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.

Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.

Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.

Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).

Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity.

Source file: Publisher's file: CISCO-ENTITY-DIAG-MIB

Copy from LibreNMS; File: cisco/CISCO-ENTITY-DIAG-MIB; 78,759 bytes

Vendor MIB copy from the LibreNMS archive. Cisco support.

Related source files and packages:

Other archive copies with the same file

Observium Community

Source file: Download CISCO-ENTITY-DIAG-MIB.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v2/CISCO-ENTITY-DIAG-MIB.my; 78,759 bytes

Alternative description: MIBdepot

This MIB module defines the managed objects that describe the
online diagnostics capabilities supported by the
physical entities contained by the system, including chassis,
modules, ports, power supplies, fans, and sensors. In order to
manage the online diagnostic capabilities supported by
a physical entity, it must be represented by a conceptual row
in the entPhysicalTable of the ENTITY-MIB (RFC-2737).

GLOSSARY

Boot-up Diagnostic - a diagnostic consisting of tests intended
to be executed in a reasonable timeframe when a physical entity
boots.

Diagnostic - a suite of tests intended to exercise the
functional integrity of a physical entity.

Diagnostic Level - the degree of completeness that a diagnostic
will exercise a physical entity.

Field Diagnostic - a special suite of tests intended to
exercise the functional integrity of a physical entity in a
manner that is possible when a physical entity is
operational or running an operational image.

Field Diagnostic Image - an image supporting field diagnostics.
A physical entity has to be loaded with a field diagnostic
image before field diagnostics can be executed on the physical
entity.

Health Monitoring - the process of running special
non-intrusive online tests periodically on a physical entity
for the purpose of tracking the overall condition of a physical
entity.

On-Demand Diagnostic - a diagnostic intended to be executed
immediately upon request.

Offline Diagnostic - a diagnostic that consists of tests that
are disruptive in nature, and thus requires the physical entity
being evaluated to be taken offline for the duration.

Online Diagnostic - a diagnostic that consists of tests that
are not disruptive in nature, and thus can be done without
taking the physical entity offline.

Physical Entity - an identifiable physical resource, such as a
chassis, line card, power supply, or communication port. See
RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
Bierman.

Scheduled Diagnostic - a diagnostic intended to execute at some
time in the future. There exist two types of scheduled
diagnostics: 1) one-shot, which execute only once; and 2)
periodic, which executes at a specific interval.

Test - an exercise intended to determine the functional
integrity of a component comprising a physical entity (e.g., a
port might support an internal loopback test).

Diagnostic Job - Consists of a diagnostic suite
(i.e., a collection of tests) to be executed by a physical
entity.

Source file: Download CISCO-ENTITY-DIAG-MIB.my.txt

File: cisco/CISCO-ENTITY-DIAG-MIB.my.txt; 80,519 bytes

Information from Circitor

ciscoEntityDiagMIB MODULE-IDENTITY
    LAST-UPDATED    "201005260000Z"
    ORGANIZATION    "Cisco Systems, Inc."
    CONTACT-INFO
            "Cisco Systems
            Customer Service

            Postal: 170 W Tasman Drive
            San Jose, CA 95134

            Tel: +1 800 553-NETS

            E-mail: cs-snmp@cisco.com"
    DESCRIPTION
        "This MIB module defines the managed objects that describe the
        online diagnostics capabilities supported by the
        physical entities contained by the system, including chassis,
        modules, ports, power supplies, fans, and sensors.  In order to
        manage the online diagnostic capabilities supported by
        a physical entity, it must be represented by a conceptual row
        in the entPhysicalTable of the ENTITY-MIB (RFC-2737).

        GLOSSARY

        Boot-up Diagnostic - a diagnostic consisting of tests intended
        to be executed in a reasonable timeframe when a physical entity
        boots.

        Diagnostic - a suite of tests intended to exercise the
        functional integrity of a physical entity.

        Diagnostic Level - the degree of completeness that a diagnostic
        will exercise a physical entity.

        Field Diagnostic - a special suite of tests intended to
        exercise the functional integrity of a physical entity in a
        manner that is possible when a physical entity is
        operational or running an operational image.

        Field Diagnostic Image - an image supporting field diagnostics.
        A physical entity has to be loaded with a field diagnostic
        image before field diagnostics can be executed on the physical
        entity.

        Health Monitoring - the process of running special
        non-intrusive online tests periodically on a physical entity
        for the purpose of tracking the overall condition of a physical
        entity.

        On-Demand Diagnostic - a diagnostic intended to be executed
        immediately upon request.

        Offline Diagnostic - a diagnostic that consists of tests that
        are disruptive in nature, and thus requires the physical entity
        being evaluated to be taken offline for the duration.

        Online Diagnostic - a diagnostic that consists of tests that
        are not disruptive in nature, and thus can be done without
        taking the physical entity offline.

        Physical Entity - an identifiable physical resource, such as a
        chassis, line card, power supply, or communication port.  See
        RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
        Bierman.

        Scheduled Diagnostic - a diagnostic intended to execute at some
        time in the future.  There exist two types of scheduled
        diagnostics: 1) one-shot, which execute only once; and 2)
        periodic, which executes at a specific interval.

        Test - an exercise intended to determine the functional
        integrity of a component comprising a physical entity (e.g., a
        port might support an internal loopback test).

        Diagnostic Job - Consists of a diagnostic suite 
        (i.e., a collection of tests) to be executed by a physical
        entity."
    REVISION        "201005260000Z"
    DESCRIPTION
        "Added ceDiagHMTestThreshWindowGroup."
    REVISION        "200906300000Z"
    DESCRIPTION
        "Added ceDiagTestPerfLastTestMethodGroup.
        Updated Description of ceDiagTestPerfLastErrorID object."
    REVISION        "200803120000Z"
    DESCRIPTION
        "Added ceDiagNotifControlGroup, ceDiagNotifErrorMsgGroup
        and ceDiagNotificationGroup."
    REVISION        "200701090000Z"
    DESCRIPTION
        "Initial version of this MIB."
    ::= { ciscoMgmt 350 }

Information from Cisco SMIv1

Source file: Download CISCO-ENTITY-DIAG-MIB-V1SMI.my · Publisher's file

Publisher path: cisco/cisco-mibs/main/v1/CISCO-ENTITY-DIAG-MIB-V1SMI.my; 68,007 bytes

Source file: Download CISCO-ENTITY-DIAG-MIB-V1SMI.my.txt

File: cisco/CISCO-ENTITY-DIAG-MIB-V1SMI.my.txt; 69,602 bytes

ciscoEntityDiagMIB OBJECT IDENTIFIER ::= { ciscoMgmt 350 }

Information from OID Repository

Vendor: Cisco
Module: CISCO-ENTITY-DIAG-MIB

[Automatically extracted from oidview.com]

Information from MIBdepot

ciscoEntityDiagMIB MODULE-IDENTITY
    LAST-UPDATED    "201005260000Z"
    ORGANIZATION    "Cisco Systems, Inc."
    CONTACT-INFO
            "Cisco Systems
            Customer Service

            Postal: 170 W Tasman Drive
            San Jose, CA 95134

            Tel: +1 800 553-NETS

            E-mail: cs-snmp@cisco.com"
    DESCRIPTION
        "This MIB module defines the managed objects that describe the
        online diagnostics capabilities supported by the
        physical entities contained by the system, including chassis,
        modules, ports, power supplies, fans, and sensors.  In order to
        manage the online diagnostic capabilities supported by
        a physical entity, it must be represented by a conceptual row
        in the entPhysicalTable of the ENTITY-MIB (RFC-2737).

        GLOSSARY

        Boot-up Diagnostic - a diagnostic consisting of tests intended
        to be executed in a reasonable timeframe when a physical entity
        boots.

        Diagnostic - a suite of tests intended to exercise the
        functional integrity of a physical entity.

        Diagnostic Level - the degree of completeness that a diagnostic
        will exercise a physical entity.

        Field Diagnostic - a special suite of tests intended to
        exercise the functional integrity of a physical entity in a
        manner that is possible when a physical entity is
        operational or running an operational image.

        Field Diagnostic Image - an image supporting field diagnostics.
        A physical entity has to be loaded with a field diagnostic
        image before field diagnostics can be executed on the physical
        entity.

        Health Monitoring - the process of running special
        non-intrusive online tests periodically on a physical entity
        for the purpose of tracking the overall condition of a physical
        entity.

        On-Demand Diagnostic - a diagnostic intended to be executed
        immediately upon request.

        Offline Diagnostic - a diagnostic that consists of tests that
        are disruptive in nature, and thus requires the physical entity
        being evaluated to be taken offline for the duration.

        Online Diagnostic - a diagnostic that consists of tests that
        are not disruptive in nature, and thus can be done without
        taking the physical entity offline.

        Physical Entity - an identifiable physical resource, such as a
        chassis, line card, power supply, or communication port.  See
        RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
        Bierman.

        Scheduled Diagnostic - a diagnostic intended to execute at some
        time in the future.  There exist two types of scheduled
        diagnostics: 1) one-shot, which execute only once; and 2)
        periodic, which executes at a specific interval.

        Test - an exercise intended to determine the functional
        integrity of a component comprising a physical entity (e.g., a
        port might support an internal loopback test).

        Diagnostic Job - Consists of a diagnostic suite 
        (i.e., a collection of tests) to be executed by a physical
        entity."
    REVISION        "201005260000Z"
    DESCRIPTION
        "Added ceDiagHMTestThreshWindowGroup."
    REVISION        "200906300000Z"
    DESCRIPTION
        "Added ceDiagTestPerfLastTestMethodGroup.
        Updated Description of ceDiagTestPerfLastErrorID object."
    REVISION        "200803120000Z"
    DESCRIPTION
        "Added ceDiagNotifControlGroup, ceDiagNotifErrorMsgGroup
        and ceDiagNotificationGroup."
    REVISION        "200701090000Z"
    DESCRIPTION
        "Initial version of this MIB."
    ::= { ciscoMgmt 350 }

Information from Cisco

ciscoEntityDiagMIB MODULE-IDENTITY
    LAST-UPDATED    "201603110000Z"
    ORGANIZATION    "Cisco Systems, Inc."
    CONTACT-INFO
            "Cisco Systems
            Customer Service

            Postal: 170 W Tasman Drive
            San Jose, CA 95134

            Tel: +1 800 553-NETS

            E-mail: cs-snmp@cisco.com"
    DESCRIPTION
        "This MIB module defines the managed objects that describe the
        online diagnostics capabilities supported by the
        physical entities contained by the system, including chassis,
        modules, ports, power supplies, fans, and sensors.  In order to
        manage the online diagnostic capabilities supported by
        a physical entity, it must be represented by a conceptual row
        in the entPhysicalTable of the ENTITY-MIB (RFC-2737).

        GLOSSARY

        Boot-up Diagnostic - a diagnostic consisting of tests intended
        to be executed in a reasonable timeframe when a physical entity
        boots.

        Diagnostic - a suite of tests intended to exercise the
        functional integrity of a physical entity.

        Diagnostic Level - the degree of completeness that a diagnostic
        will exercise a physical entity.

        Field Diagnostic - a special suite of tests intended to
        exercise the functional integrity of a physical entity in a
        manner that is possible when a physical entity is
        operational or running an operational image.

        Field Diagnostic Image - an image supporting field diagnostics.
        A physical entity has to be loaded with a field diagnostic
        image before field diagnostics can be executed on the physical
        entity.

        Health Monitoring - the process of running special
        non-intrusive online tests periodically on a physical entity
        for the purpose of tracking the overall condition of a physical
        entity.

        On-Demand Diagnostic - a diagnostic intended to be executed
        immediately upon request.

        Offline Diagnostic - a diagnostic that consists of tests that
        are disruptive in nature, and thus requires the physical entity
        being evaluated to be taken offline for the duration.

        Online Diagnostic - a diagnostic that consists of tests that
        are not disruptive in nature, and thus can be done without
        taking the physical entity offline.

        Physical Entity - an identifiable physical resource, such as a
        chassis, line card, power supply, or communication port.  See
        RFC-2737, 'Entity MIB (Version 2)', K. McCloghrie and A.
        Bierman.

        Scheduled Diagnostic - a diagnostic intended to execute at some
        time in the future.  There exist two types of scheduled
        diagnostics: 1) one-shot, which execute only once; and 2)
        periodic, which executes at a specific interval.

        Test - an exercise intended to determine the functional
        integrity of a component comprising a physical entity (e.g., a
        port might support an internal loopback test).

        Diagnostic Job - Consists of a diagnostic suite 
        (i.e., a collection of tests) to be executed by a physical
        entity."
    REVISION        "201603110000Z"
    DESCRIPTION
        "Added one new enumaration value disruptive(15)
        to ceDiagTestAttributes"
    REVISION        "201005260000Z"
    DESCRIPTION
        "Added ceDiagHMTestThreshWindowGroup."
    REVISION        "200906300000Z"
    DESCRIPTION
        "Added ceDiagTestPerfLastTestMethodGroup.
        Updated Description of ceDiagTestPerfLastErrorID object."
    REVISION        "200803120000Z"
    DESCRIPTION
        "Added ceDiagNotifControlGroup, ceDiagNotifErrorMsgGroup
        and ceDiagNotificationGroup."
    REVISION        "200701090000Z"
    DESCRIPTION
        "Initial version of this MIB."
    ::= { ciscoMgmt 350 }

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)

Greg Satz

Current Registration Authority (inferred from ancestor 1.3.6.1.4.1.9)

Cisco Systems, Inc.

Direct children (3)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.9.9.350.0 ciscoEntityDiagMIBNotifs44
1.3.6.1.4.1.9.9.350.1 ciscoEntityDiagMIBObjects9111
1.3.6.1.4.1.9.9.350.2 ciscoEntityDiagMIBConform221

Siblings (706)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.9.9.743 ciscoCdstvCsStatsMIB383 This MIB module defines objects describing the caching and
streaming statistics objects that facilitate the management of
the Cis…
1.3.6.1.4.1.9.9.744 ciscoIpslaVideoMIB373 IP SLA is a capability which utilizes active monitoring for
network performance. It can be used for network
troubleshooting, net…
1.3.6.1.4.1.9.9.745 ciscoEntitySensorExtMIB321 This MIB is extension to ENTITY-SENSOR-MIB(RFC 3433). This MIB
also defines the notifications applicable for sensors reported
in …
1.3.6.1.4.1.9.9.747 ciscoEntityStateExtMIB322
1.3.6.1.4.1.9.9.748 ciscoIpAddressPoolMIB396 This MIB modules defines objects that describe common aspects
of IP address pools.

IP Address Pool Manager
=======================
…
1.3.6.1.4.1.9.9.749 ciscoCdstvBwmgrMIB321 This MIB module defines Bandwidth Manager configuration objects
that facilitate the management of the Cisco Content Delivery
Syst…
1.3.6.1.4.1.9.9.750 ciscoCdstvIngestTuningMIB318 This MIB module defines ingest tuning configuration objects
that facilitate the management of the Cisco Content Delivery
System f…
1.3.6.1.4.1.9.9.751 ciscoCdstvAuthmgrMIB325 This MIB module defines objects that describe the configuration
of the authentication manager for the Cisco Content Delivery
Syst…
1.3.6.1.4.1.9.9.753 ciscoVideoSessionMIB3145 This MIB module complements the CISCO-VOICE-DIAL-CONTROL-MIB,
which provides voice telephony peer information, by providing
manag…
1.3.6.1.4.1.9.9.754 ciscoCdstvServerMIB382 This MIB module defines server configuration that
faciliate the management of the Cisco Content Delivery System
for TV (CDS-TV) …
1.3.6.1.4.1.9.9.755 ciscoCdstvIsaMIB3145 This MIB module defines ISA configuration objects that
faciliate the management of the Cisco Content Delivery System
for TV (CDS-…
1.3.6.1.4.1.9.9.756 ciscoEntityPerformanceMIB356 This MIB module defines managed objects that facilitate to
monitor performance of any physical entity, which are listed in
the EN…
1.3.6.1.4.1.9.9.757 ciscoSbcStatsMIB3106 The main purpose of this MIB is to define the statistics
information for Session Border Controller application. This MIB
categori…
1.3.6.1.4.1.9.9.758 ciscoTelepresenceExchangeSystemMIB3173 The main purpose of this MIB is to provide product
component level configuration, status, statistics,
events, and alarm notificat…
1.3.6.1.4.1.9.9.759 ciscoGdoiMIB3213 This MIB module defines objects for managing the GDOI protocol.

Copyright (c) The IETF Trust (2010). This version of this MIB
mo…
1.3.6.1.4.1.9.9.760 ciscoPtpMIB3198 The MIB module for PTPv2 (IEEE1588 - 2008)

Overview of PTPv2 (IEEE 1588-2008)

This IEEE standard defines a protocol enabling prec…
1.3.6.1.4.1.9.9.761 ciscoNetsyncMIB3104 The Synchronous Ethernet (SyncE) MIB is defined
for monitoring network synchronization based on
ITU-T G.781 clock selection.

Sync…
1.3.6.1.4.1.9.9.762 ciscoWanOptimizationMIB3302 This MIB is for managing Wide Area Network (WAN) Optimization
systems. The objective of WAN optimization system is to reduce
as m…
1.3.6.1.4.1.9.9.763 ciscoVideoTc00 This MIB module defines a collection of common video-related
textual conventions to be used in Cisco MIBS for video-capable
produ…
1.3.6.1.4.1.9.9.764 ciscoUbeMIB212 This MIB describes objects used for managing Cisco
Unified Border Element (CUBE).

The Cisco Unified Border Element (CUBE) is a Ci…
1.3.6.1.4.1.9.9.765 ciscoFlowCloneMIB344 This MIB module defines objects that manages flow cloning feature. A flow cloning can be described as a hardware or software en…
1.3.6.1.4.1.9.9.766 ciscoIpslaVideoProfileMIB329 IP SLA is a capability which utilizes active monitoring for
network performance. It can be used for network
troubleshooting, net…
1.3.6.1.4.1.9.9.767 ciscoLwappDot11ClientRmMIB364 This MIB is intended to be implemented on all those
devices operating as Central controllers, that
terminate the Light Weight Acc…
1.3.6.1.4.1.9.9.768 ciscoEntitySensorHistoryMIB220 This MIB module defines objects that describe collections and
measurement information for each sensor supporting historical
data …
1.3.6.1.4.1.9.9.769 ciscoMediaQualityMIB3214 This MIB module enhances the DIAL-CONTROL-MIB
(RFC2128) by providing call information and voice
and video quality statistics of c…
1.3.6.1.4.1.9.9.770 ciscoTcpMetricsMIB422 This MIB module defines objects that describe the quality
metrics of TCP streams.

GLOSSARY
============

Flow Monitor - a hardware o…
1.3.6.1.4.1.9.9.771 ciscoMediaMetricsMIB438 This MIB module defines objects that describe the quality
metrics of Media streams.

GLOSSARY
============

Flow Monitor - a hardware…
1.3.6.1.4.1.9.9.772 ciscoPfrMIB3303 This MIB module defines objects that describe Performance
Routing (PfR). Standard routing protocols base routing
decisions on re…
1.3.6.1.4.1.9.9.773 ciscoSwitchRateLimiterMIB328 This MIB module defines management objects for the
Switch Rate Limiter features on Cisco Layer 2 and
Layer 3 devices.

Rate limits …
1.3.6.1.4.1.9.9.774 ciscoVdcMIB390 CISCO-VDC-MIB
1.3.6.1.4.1.9.9.775 ciscoSelectiveVrfDownloadMIB341 This MIB module defines objects describing selective
VRF download. The selective VRF download feature makes
a best effort to dow…
1.3.6.1.4.1.9.9.776 ciscoNetflowLiteMIB356 This MIB provides a method to configure Netflow-lite feature
and get information in these areas:

1. Exporter config information a…
1.3.6.1.4.1.9.9.777 ciscoDsgIfExtMIB315 A MIB module for extending the DSG-IF-MIB (ITU-T J.128
10/2008) to add objects which provide additional
management information ab…
1.3.6.1.4.1.9.9.778 ciscoLwappRFMIB3143
1.3.6.1.4.1.9.9.779 ciscoPmonMIB314 ciscoPmonMIB MODULE-IDENTITY
LAST-UPDATED "201201030000Z"
ORGANIZATION "Cisco Systems, Inc."
CONTACT-INFO
"Cisco Systems
Custom…
1.3.6.1.4.1.9.9.782 ciscoSubscriberIdentityTcMIB00 This MIB module defines textual conventions describing
subscriber session identities. A subscriber session identity
consists of …
1.3.6.1.4.1.9.9.783 ciscoDynamicTemplateTcMIB00 This MIB module defines textual conventions used by the
CISCO-DYNAMIC-TEMPLATE-MIB and MIB modules that use and expand
on dynamic…
1.3.6.1.4.1.9.9.784 ciscoDynamicTemplateMIB3152 This MIB defines objects that describe dynamic templates. A
dynamic template is a set of configuration attributes that a
system …
1.3.6.1.4.1.9.9.785 ciscoSubscriberSessionTcMIB00 This MIB module defines textual conventions describing
subscriber sessions.
1.3.6.1.4.1.9.9.786 ciscoSubscriberSessionMIB3187 This MIB defines objects describing subscriber sessions, or
more specifically, subscriber sessions terminated by a RAS. A
subscr…
1.3.6.1.4.1.9.9.789 ciscoFlowMetadataMIB330 The MIB module for managing Cisco medianet flow metadata.
Metadata, in the simplest form, is data that qualifies
other data. Flow…
1.3.6.1.4.1.9.9.790 ciscoSwitchCefMIB333 This MIB module defines management objects for the
CEF features on Cisco Layer 2 and Layer 3 devices.

Definition of some of the t…
1.3.6.1.4.1.9.9.791 ciscoAppNavMIB251 ciscoAppNavMIB MODULE-IDENTITY
LAST-UPDATED "201206070000Z"
ORGANIZATION "Cisco Systems, Inc."
CONTACT-INFO
"Cisco Systems
Cust…
1.3.6.1.4.1.9.9.792 ciscoLwappDhcpMIB354
1.3.6.1.4.1.9.9.793 ciscoMspMIB354 Objective of media services proxy is to provide media services
to end-points and its flows identified by a set of
protocols. Medi…
1.3.6.1.4.1.9.9.798 ciscoLocalAuthUserMIB340 This MIB module defines objects describing users
authenticated locally by a Network Access Server (NAS).

+
| | | …
1.3.6.1.4.1.9.9.800 ciscoMediatraceMIB3191 Mediatrace helps to isolate and troubleshoot network
degradation problems by enabling a network administrator
to discover an Inte…
1.3.6.1.4.1.9.9.801 ciscoFabricPathTopologyMIB340 This MIB module defines managed objects that facilitate
the management of Cisco's FabricPath Topology technology.
1.3.6.1.4.1.9.9.803 ciscoSwitchFabricMIB330 This MIB module defined managed objects that
facilitates the management of switching fabric
information in a Cisco switch.
1.3.6.1.4.1.9.9.804 ciscoHardwareIpVerifyMIB313 This MIB module defines management objects for
configuration and monitoring of the Intrusion
Detection System (IDS) that checks f…